Gallery Platform API
Reference

Get a hold

Returns one hold.

GET
/gallery/holds/{id}

Returns one hold.

Authorization

bearerAuth artworks:update, contacts:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: artworks:update, contacts:read

Path Parameters

id*string

The hold id.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "id": "string",  "artwork_id": "string",  "party_id": "string",  "ends_on": "string",  "released_at": "string",  "released_reason": "string",  "note": "string",  "created_at": "string",  "updated_at": "string"}